View | Details | Raw Unified | Return to bug 252618
Collapse All | Expand All

(-)b/www/gtkhtml3/Makefile (+4 lines)
Lines 13-18 DIST_SUBDIR= gnome2 Link Here
13
MAINTAINER=	gnome@FreeBSD.org
13
MAINTAINER=	gnome@FreeBSD.org
14
COMMENT=	Lightweight HTML rendering/printing/editing engine
14
COMMENT=	Lightweight HTML rendering/printing/editing engine
15
15
16
DEPRECATE=	Obsolete by upstream, doesn't build with recent \
17
		versions of pango.
18
EXPIRATION_DATE=2021-02-12
19
16
BUILD_DEPENDS=	${LOCALBASE}/libdata/pkgconfig/iso-codes.pc:misc/iso-codes \
20
BUILD_DEPENDS=	${LOCALBASE}/libdata/pkgconfig/iso-codes.pc:misc/iso-codes \
17
		${LOCALBASE}/libdata/pkgconfig/gnome-icon-theme.pc:misc/gnome-icon-theme
21
		${LOCALBASE}/libdata/pkgconfig/gnome-icon-theme.pc:misc/gnome-icon-theme
18
LIB_DEPENDS=	libsoup-2.4.so:devel/libsoup \
22
LIB_DEPENDS=	libsoup-2.4.so:devel/libsoup \

Return to bug 252618